@CHARSET "UTF-8";

html
{
	height: 100%;
	width: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	border: 0px none;
	background-image: url('images/background.jpg');
	background-position-x: center;
	background-position-y: top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 100%;
	width: 100%;
}

.sheet
{
	display: table;
	height: 100%;
	width: 100%;
}

.sheet-cell
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.menu
{
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.menu-cell
{
	display: table-cell;
	padding-left: 10px;
	padding-right: 10px;
	height: 120px;
	width: 250px;
}

.menu-item
{
	display: table;
	cursor: pointer;
	background-color: #64800E;
	background: linear-gradient(to top, #51690C, #799A11);
	height: 100%;
	width: 100%;
}

.menu-item-cell
{
	display: table-cell;
	/*font-family: monospace;*/
	font-size: 28pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	height: 100%;
}

.menu-item-cell-img
{
	width:100px;
	padding-top: 5px;
	padding-bottom: 5px
}